#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 commonmark-pandoc
version:              0.2.2.1
visibility:           public
id:                   commonmark-pandoc-0.2.2.1-9j4W9zZMqTb7X3RuqiNwch
key:                  commonmark-pandoc-0.2.2.1-9j4W9zZMqTb7X3RuqiNwch
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  ea29854e1390a38cedbefb02fb818dbc
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.4.8/site-local/commonmark-pandoc-0.2.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/commonmark-pandoc-0.2.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/commonmark-pandoc-0.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.2.1-9j4W9zZMqTb7X3RuqiNwch
depends:
    base-4.17.2.1 commonmark-0.2.5.1-EYJ9bE7IRKx4cMoHyuZyHh
    commonmark-extensions-0.2.5.3-F8I5HU7hqW6CLu5dxJolpC
    pandoc-types-1.23.1-HbMEjxZzy2WJY8XPyE30IY text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

